<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>Over App</string>
	<key>Acknowledgements</key>
	<string>Dankbetuigingen</string>
	<key>Check out %@ on the App Store!</key>
	<string>Bekijk %@ in de App Store!</string>
	<key>Compliance</key>
	<string>Naleving</string>
	<key>Contact Developer…</key>
	<string>Neem Contact op Met Ontwikkelaar…</string>
	<key>Details</key>
	<string>Details</string>
	<key>Done</key>
	<string>Gedaan</string>
	<key>Email</key>
	<string>E-mail</string>
	<key>Frameworks</key>
	<string>Kaders</string>
	<key>Links</key>
	<string>Koppelingen</string>
	<key>Open TestFlight…</key>
	<string>TestFlight openen…</string>
	<key>Open Website…</key>
	<string>Website Openen…</string>
	<key>Other Apps</key>
	<string>Andere Apps</string>
	<key>People</key>
	<string>Mensen</string>
	<key>Privacy Policy</key>
	<string>Privacybeleid</string>
	<key>Product Page</key>
	<string>Productpagina</string>
	<key>Profiles</key>
	<string>Profielen</string>
	<key>Repository</key>
	<string>Opslagplaats</string>
	<key>Review…</key>
	<string>Beoordeling…</string>
	<key>Share App</key>
	<string>Deel App</string>
	<key>Share…</key>
	<string>Deel…</string>
	<key>Terms Of Use</key>
	<string>Gebruiksvoorwaarden</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Visie</string>
	<key>View %@ in the App Store</key>
	<string>Bekijk %@ in de App Store</string>
	<key>View Acknowledgements…</key>
	<string>Dankbetuigingen Bekijken…</string>
	<key>View Privacy Policy…</key>
	<string>Privacybeleid Bekijken…</string>
	<key>View Profile…</key>
	<string>Bekijk Profiel…</string>
	<key>View Terms of Use…</key>
	<string>Gebruiksvoorwaarden Bekijken…</string>
	<key>View all Apps</key>
	<string>Bekijk alle Apps</string>
	<key>View…</key>
	<string>Weergave…</string>
	<key>Website</key>
	<string>Website</string>
	<key>Write Review</key>
	<string>Schrijf Recensie</string>
</dict>
</plist>
